
Infrastructure - Task #1582

Feature # 1577 (Closed): use tables for storing System Metadata in Metacat

modify replication docInfo to contain full sysmeta info

2011-05-23 18:13 - Ben Leinfelder

Status: Closed Start date: 2011-05-23

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.23-Block.3   

Milestone:  Story Points:  

Product Version: *   

Description

and copy into replicated sysmeta tables (including both sysmeta and identifiers tables)

History

#1 - 2011-05-25 22:00 - Ben Leinfelder

- Status changed from New to In Progress

now serializing the entire SystemMetadata object as xml in the docInfo that is transferred when replicating docs and data (TODO: test between my

local servers)

#2 - 2011-05-25 22:01 - Ben Leinfelder

- % Done changed from 0 to 70

#3 - 2011-05-26 19:28 - Ben Leinfelder

- Status changed from In Progress to Closed

tested this locally and the systemMetadata [de]serialization as part of documentInfo is working great.

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

http://www.tcpdf.org

